/* CSS Document */

#home-column{width: 200px; float: left; padding: 0px; margin: 0px;}
#home-middle{width: 398px; float: left; padding: 0px; margin: 0px;}

#content-right{text-align: right; width: 120px; padding:5px; margin: 0px; float: right;}
#content-right p{padding: 0px; margin: 0px;}

#content-left{text-align: left; width: 120px; padding:5px; margin: 0px; float: left;}
#content-left p{padding: 0px; margin: 0px;}

#homecar{width: 200px; height: 92px; background-image: url(../images/samsung_phone.jpg); margin:0px;}
#homebreakdown{width: 200px; height: 92px; background-image: url(../images/nokia_phone.jpg); margin:0px;}
#homevan{width: 200px; height: 92px; background-image: url(../images/lg_phone.jpg); margin:0px;}
#homemotorcycle{width: 200px; height: 92px; background-image: url(../images/sony_phone.jpg); margin:0px;}
#homepersonal{width: 200px; height: 92px; background-image: url(../images/motorola_phone.jpg); margin:0px;}
#homehome{width: 200px; height: 92px; background-image: url(../images/apple_phone.jpg); margin:0px;}	
#homepet{width: 200px; height: 92px; background-image: url(../images/blackberry_phone.jpg); margin:0px;}	
#homelife{width: 200px; height: 92px; background-image: url(../images/broadband_phone.jpg); margin:0px;}	
#hometravel{width: 200px; height: 92px; background-image: url(../images/network_phone.jpg); margin:0px;}	
#homecredit{width: 200px; height: 92px; background-image: url(../images/retailer_phone.jpg); margin:0px;}	

#homeforum{width: 199px; height: 92px; background-image: url(../images/forum_phone.jpg); margin: 0px; padding: 0px; float: left;}
#homenews{width: 199px; height: 92px; background-image: url(../images/news_phone.jpg); margin: 0px; padding: 0px; float: right;}	

#main{width:374px; padding:10px; margin: 0px 0px 0px 2px; background-image: url(../images/home_bg.jpg); height: 346px;}
#main h1{font-size: 16px; font-family: Arial, Helvetica, sans-serif; color: #CA1531;}
#main h2{font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #CA1531;}
#main p{font-size: 12px; color: #333333; line-height: 18px; text-align: left; width: 340px;}